<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_1.1-ab">
</p>
<p xml:id="senses_1.2-ab">
</p>
<p xml:id="senses_2.1-ab">
</p>
</body>
</text>
</TEI>
</teiCorpus>
